=== debian/changelog ===
xapers (0.5.2-1) unstable; urgency=low

  * New release.  Update dependencies.
  * Upload to Debian (Closes: #706975).

 -- Jameson Rollins <jrollins@finestructure.net>  Thu, 09 May 2013 08:47:48 -0700

Xapers (0.5.1-1) unstable; urgency=low

  * Fix missing dependency on python-pycurl (thanks Daniel Kahn Gillmor).
  * Rename xapers-importer -> xapers-adder.
  * Add xapers-adder man page.

 -- Jameson Rollins <jrollins@finestructure.net>  Sun, 05 May 2013 23:36:36 -0700

xapers (0.5-1) unstable; urgency=low

  * New release.
  * Update control description.

 -- Jameson Rollins <jrollins@finestructure.net>  Sat, 04 May 2013 11:10:06 -0700

xapers (0.4-1) unstable; urgency=low

  * New release.

 -- Jameson Rollins <jrollins@finestructure.net>  Mon, 15 Apr 2013 00:59:49 -0700

xapers (0.3-1) unstable; urgency=low

  * New release.

 -- Jameson Rollins <jrollins@finestructure.net>  Sun, 14 Apr 2013 12:44:05 -0700

xapers (0.2-1) unstable; urgency=low

  * New release
  * Update Recommends

 -- Jameson Rollins <jrollins@finestructure.net>  Mon, 08 Apr 2013 14:45:46 -0700

xapers (0.1-1) unstable; urgency=low

  * New release.
  * Include man page.
  * Update compat (9)
  * Update standards (3.9.4)

 -- Jameson Rollins <jrollins@finestructure.net>  Fri, 29 Mar 2013 01:26:23 -0700

xapers (0.0.1-1) unstable; urgency=low

  * Bugfix release.

 -- Jameson Rollins <jrollins@finestructure.net>  Sat, 24 Nov 2012 17:48:16 -0800

xapers (0.0-1) unstable; urgency=low

  * New packaging.

 -- Jameson Rollins <jrollins@finestructure.net>  Tue, 20 Nov 2012 14:27:04 -0800
