=== debian/control ===
Source: xapers
Section: python
Priority: optional
Maintainer: Jameson Rollins <jrollins@finestructure.net>
Build-Depends:
 pkg-config,
 python-all-dev (>= 2.6.6-3~),
 python-setuptools,
 debhelper (>= 9)
Standards-Version: 3.9.4
Homepage: http://finestructure.net/xapers
Vcs-Git: git://finestructure.net/xapers

Package: xapers
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${python:Depends},
 python-pkg-resources,
 python-xapian,
 poppler-utils,
 python-pycurl,
 pybtex
Recommends:
 python-urwid,
 xdg-utils,
 xclip
Description: Personal journal article management and indexing system.
 Xapers is a personal document indexing system, geared towards
 academic journal articles.  Think of it as your own personal document
 search engine, or a local cache of online libraries.  It provides
 fast search of document text and bibliographic data and simple
 document and bibtex retrieval.
 .
 Document files (in PDF format) and source identifiers (e.g. DOI) are
 parsed and indexed into a Xapian search engine.  Document text is
 extracted from the PDF and fully indexed.  Bibliographic information
 downloaded from online libraries is indexed as prefixed search terms.
 Existing bibtex databases can be easily imported as well, including
 import of pdf files specified in Jabref/Mendeley format.  Documents
 can be arbitrarily tagged.  Original document files are easily
 retrievable from a simple curses search UI.  The command line
 interface allows for exporting bibtex from arbitrary searches,
 allowing seemless integration into LaTeX work flows.
