=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: xapers
 Section: python
 Priority: optional
-Maintainer: Jameson Rollins <jrollins@finestructure.net>
+Maintainer: Jameson Graef Rollins <jrollins@finestructure.net>
 Build-Depends:
  pkg-config,
  python-all-dev (>= 2.6.6-3~),
  python-setuptools,
  debhelper (>= 9)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: http://finestructure.net/xapers
 Vcs-Git: git://finestructure.net/xapers
 
@@ -20,13 +20,13 @@
  python-pkg-resources,
  python-xapian,
  poppler-utils,
- python-pycurl,
  pybtex
 Recommends:
+ python-pycurl,
  python-urwid,
  xdg-utils,
  xclip
-Description: Personal journal article management and indexing system.
+Description: Personal journal article management and indexing system
  Xapers is a personal document indexing system, geared towards
  academic journal articles.  Think of it as your own personal document
  search engine, or a local cache of online libraries.  It provides
