## xapers 0.7

=== Makefile ===
--- 
+++ 
@@ -28,7 +28,8 @@
 	git tag -l | grep -v debian/
 endif
 
-.PHONY: deb-snapshot
+.PHONY: deb-snapshot debian-snapshot
+debian-snapshot: deb-snapshot
 deb-snapshot:
 	rm -rf build/snapshot
 	mkdir -p build/snapshot/debian
@@ -38,3 +39,10 @@
 	cd build/snapshot; dch -b -v $(VERSION) -D UNRELEASED 'test build, not for upload'
 	cd build/snapshot; echo '3.0 (native)' > debian/source/format
 	cd build/snapshot; debuild -us -uc
+
+.PHONY: clean
+clean:
+	rm -rf build
+	rm -rf test/test-results
+	rm -rf test/tmp.*
+	debuild clean 2>/dev/null || true
