## xapers 0.7.1

=== Makefile ===
--- 
+++ 
@@ -20,8 +20,9 @@
 update-version: VERSION:=$(V)
 release: VERSION:=$(V)
 release: update-version
+	head -1 NEWS | grep "^Xapers $(VERSION) "
 	make test
-	git commit -m "Update version for release $(VERSION)." $(PV_FILE)
+	git commit -m "Update version for release $(VERSION)." $(PV_FILE) || true
 	git tag --sign -m "Xapers $(VERSION) release." $(VERSION)
 else
 release:
