=== debian/changelog ===
xapers (0.7.1-1) unstable; urgency=medium

  * New release

 -- Jameson Graef Rollins <jrollins@finestructure.net>  Wed, 04 Jan 2017 22:03:20 -0800
