=== debian/control ===
--- 
+++ 
@@ -1,31 +1,34 @@
 Source: xapers
-Section: python
+Section: text
 Priority: optional
 Maintainer: Jameson Graef Rollins <jrollins@finestructure.net>
 Build-Depends:
+ debhelper (>= 9),
+ dh-python,
  pkg-config,
- python-all-dev (>= 2.6.6-3~),
+ poppler-utils,
+ pybtex,
+ python,
  python-setuptools,
- debhelper (>= 9)
-Standards-Version: 3.9.6
-Homepage: http://finestructure.net/xapers
-Vcs-Git: git://finestructure.net/xapers
+ python-xapian,
+Standards-Version: 3.9.8
+Homepage: https://finestructure.net/xapers
+Vcs-Git: https://finestructure.net/git/xapers
 
 Package: xapers
-Architecture: any
+Architecture: all
 Depends:
- ${shlibs:Depends},
+ poppler-utils,
+ pybtex,
+ python-pkg-resources,
+ python-xapian,
  ${misc:Depends},
  ${python:Depends},
- python-pkg-resources,
- python-xapian,
- poppler-utils,
- pybtex
 Recommends:
  python-pycurl,
  python-urwid,
+ xclip,
  xdg-utils,
- xclip
 Description: Personal journal article management and indexing system
  Xapers is a personal document indexing system, geared towards
  academic journal articles.  Think of it as your own personal document
