## xapers 0.8.2

=== debian/changelog ===
xapers (0.8.2-1) unstable; urgency=medium

  * New minor release (Closes: #779601, #823964, #870289)
  * Update standards version to 4.0.0 and add autopkgtest

 -- Jameson Graef Rollins <jrollins@finestructure.net>  Tue, 08 Aug 2017 08:36:24 -0700

xapers (0.8.1-1) unstable; urgency=medium

  * Fix setup.py get rid of install_requires
  * Fix build depends for python3-pycurl

 -- Jameson Graef Rollins <jrollins@finestructure.net>  Wed, 02 Aug 2017 11:29:55 -0700

xapers (0.8-1) unstable; urgency=medium

  * New release (python 3 conversion)

 -- Jameson Graef Rollins <jrollins@finestructure.net>  Wed, 02 Aug 2017 09:50:53 -0700
