=== debian/changelog ===
xapers (0.9.0-1) unstable; urgency=medium

  * New release (Closes: #923327)
  * Update standards version 4.5.0

 -- Jameson Graef Rollins <jrollins@finestructure.net>  Sat, 23 May 2020 11:25:56 -0700
