=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3 --buildsystem pybuild

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	make test
endif

override_dh_installchangelogs:
	dh_installchangelogs NEWS.md

override_dh_clean:
	rm -rf lib/xapers.egg-info
	rm -rf test/test-results/
	rm -rf test/tmp.all/
	dh_clean
