=== debian/tests/control ===
Tests: basic
Depends:
 @,
 @builddeps@,
